.T {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #E5E5E5;
	font-weight: normal;
}
.Tdark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #333333;
	font-weight: normal;
}
.Tbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #333333;
	font-weight: bold;
}
.E {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	font-weight: normal;
}
.Ebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	font-weight: bold;
}
.Ered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FF0000;
	font-weight: normal;
}
.Eredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FF0000;
	font-weight: bold;
}
.TW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	font-weight: normal;
}
.TWbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	font-weight: bold;
}
.TWred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
	font-weight: normal;
}
.TWredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
	font-weight: bold;
}
.TWwhitebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	font-weight: bold;
}
.THIRD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #333333;
	font-weight: normal;
}
.THIRDbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #333333;
	font-weight: bold;
}
.THIRDred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FF0000;
	font-weight: normal;
}
.THIRDredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FF0000;
	font-weight: bold;
}
.THIRDwhitebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.FOUR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #333333;
	font-weight: normal;
}
.FOURbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #333333;
	font-weight: bold;
}
.FOURred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #FF0000;
	font-weight: normal;
}
.FOURredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #FF0000;
	font-weight: bold;
}
.FIFT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #333333;
	font-weight: normal;
}
.FIFTbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #333333;
	font-weight: bold;
}
.FIFTred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #FF0000;
	font-weight: normal;
}
.FIFTredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #FF0000;
	font-weight: bold;
}
.SIX {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #333333;
	font-weight: normal;
}
.SIXbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #333333;
	font-weight: bold;
}
.SIXred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #FF0000;
	font-weight: normal;
}
.SIXredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #FF0000;
	font-weight: bold;
}
.Eight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #333333;
	font-weight: normal;
}
.Eightbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #333333;
	font-weight: bold;
}
.Eightred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #FF0000;
	font-weight: normal;
}
.Eightredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #FF0000;
	font-weight: bold;
}
.Nineteen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 22px;
	color: #333333;
	font-weight: normal;
}
.Ninered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 22px;
	color: #FF0000;
	font-weight: normal;
}
<style>
a.menu			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:normal;text-decoration:none}
a.menu:active	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:normal;text-decoration:none}
a.menu:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:normal;text-decoration:none}
a.menu:hover		{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#CCCCCC;font-weight:normal;text-decoration:none}

a.mmleft			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:bold;text-decoration:none}
a.mmleft:active		{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:bold;text-decoration:none}
a.mmleft:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:bold;text-decoration:none}
a.mmleft:hover		{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#CCCCCC;font-weight:bold;text-decoration:none}

a.mmE			{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000000;font-weight:normal;text-decoration:none}
a.mmE:active	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000000;font-weight:normal;text-decoration:none}
a.mmE:visited	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000000;font-weight:normal;text-decoration:none}
a.mmE:hover		{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#CCCCCC;font-weight:normal;text-decoration:none}

a.mmEgrey			{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000000;font-weight:normal;text-decoration:none}
a.mmEgrey:active	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000000;font-weight:normal;text-decoration:none}
a.mmEgrey:visited	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000000;font-weight:normal;text-decoration:none}
a.mmEgrey:hover		{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#CCCCCC;font-weight:normal;text-decoration:none}

a.mmtop			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:bold;text-decoration:none}
a.mmtop:active	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:bold;text-decoration:none}
a.mmtop:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:bold;text-decoration:none}
a.mmtop:hover	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF0000;font-weight:bold;text-decoration:none}

a.mmbottom			{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333333;font-weight:normal;text-decoration:none}
a.mmbottom:active	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333333;font-weight:normal;text-decoration:none}
a.mmbottom:visited	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333333;font-weight:normal;text-decoration:none}
a.mmbottom:hover	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FF0000;font-weight:normal;text-decoration:none}

a.mmbb			{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#E5E5E5;font-weight:normal;text-decoration:underline}
a.mmbb:active	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#E5E5E5;font-weight:normal;text-decoration:underline}
a.mmbb:visited	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#E5E5E5;font-weight:normal;text-decoration:underline}
a.mmbb:hover	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#E5E5E5;font-weight:normal;text-decoration:underline}
</style>
